Hello all,

Am 15 Jul 2005 um 8:50 hat Adam Groszer geschrieben:

> Hello Chris,
> I'm a newbie too... but I hope I can help you.

I thought Chris made a joke. Chris is on the dev-mailing-list for years. (8-)))

> As first python 2.3(.5) is just enough for Zope3, even the trunk is
> happy with it. If you want to have fun with the trunk on windows you
> will have to have some C compiler at hand. For activepython MSVC6 is
> just fine. Others I haven't tried.

You don't need a compiler. Tim Peters is so kind to deliver the pyd-files.


Zope3-users mailing list

Reply via email to